{% load wagtailcore_tags %}

{% if ancestors %}
<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
        {% for ancestor in ancestors %}
            {% if forloop.last %}
                <li class="breadcrumb-item active" aria-current="page">{{ ancestor }}</li>
            {% else %}
                <li class="breadcrumb-item"><a href="{% pageurl ancestor %}">{{ ancestor }}</a></li>
            {% endif %}
        {% endfor %}
    </ol>
</nav>
{% endif %}